Bug 101014 - rwho / ruptime missing
rwho / ruptime missing
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: dff
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-28 11:52 EDT by Christopher McCrory
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-09 20:49:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher McCrory 2003-07-28 11:52:56 EDT
Description of problem:
rwho / ruptime missing

net-tools was "If necessary guess"


Version-Release number of selected component (if applicable):
? ? ?

How reproducible:
always

Steps to Reproduce:
1.  it just isn't there :)
2.
3.
    
Actual results:
none

Expected results:
ruptime works

Additional info:

Just an oversight ? ? ?
Comment 1 Jeremy Katz 2003-08-20 17:19:08 EDT
rwho will exist in the next beta.
Comment 2 Jay Turner 2003-08-20 22:31:08 EDT
rwho-0.17-18.i386.rpm is now part of the composite tree, but didn't make it into
any of the variants, so bouncing this back to assigned.
Comment 6 Jeremy Katz 2003-09-09 17:05:50 EDT
In all now.
Comment 7 Jay Turner 2003-09-09 20:49:46 EDT
Indeed,confirmed with the 0909.0 tree:

[jturner@porkchop Taroon-re0909.0]$ ls */*-{as,ws,es}/RedHat/RPMS/rwho*
i386/i386-as/RedHat/RPMS/rwho-0.17-18.i386.rpm 
ia64/ia64-es/RedHat/RPMS/rwho-0.17-18.ia64.rpm 
s390x/s390x-as/RedHat/RPMS/rwho-0.17-18.s390x.rpm
i386/i386-es/RedHat/RPMS/rwho-0.17-18.i386.rpm 
ia64/ia64-ws/RedHat/RPMS/rwho-0.17-18.ia64.rpm 
x86_64/x86_64-as/RedHat/RPMS/rwho-0.17-18.x86_64.rpm
i386/i386-ws/RedHat/RPMS/rwho-0.17-18.i386.rpm 
ppc/ppc-as/RedHat/RPMS/rwho-0.17-18.ppc.rpm    
x86_64/x86_64-es/RedHat/RPMS/rwho-0.17-18.x86_64.rpm
ia64/ia64-as/RedHat/RPMS/rwho-0.17-18.ia64.rpm 
s390/s390-as/RedHat/RPMS/rwho-0.17-18.s390.rpm 
x86_64/x86_64-ws/RedHat/RPMS/rwho-0.17-18.x86_64.rpm

Note You need to log in before you can comment on or make changes to this bug.